uuid: af6b37c8-d21f-4dcc-9bcf-3167337e3a54
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.simplified
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: JmQ-SP62UnpfPorm0SoTy3Ak3yqkBlQNR6UD3e7EB1k
id: media.audio.simplified
targetEntityType: media
bundle: audio
mode: simplified
content:
  field_media_audio_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  name: true
  path: true
  status: true
  uid: true
